function GetFileNameRight(file_urlRight){
    file_urlRight = file_urlRight.substring(file_urlRight.lastIndexOf("/")+1,file_urlRight.length)
    file_urlRight = file_urlRight.substring(0,6)
    return file_urlRight;
}

if(GetFileNameRight(location.href).indexOf(".ht")==-1){
	if(navigator.userAgent.indexOf("NetFront")==-1){
		var rightCTag = '<img src="../images/rightColumnHeader.gif">';
	}else{
		var rightCTag = '';
	}
}else{
	if(navigator.userAgent.indexOf("NetFront")==-1){
		var rightCTag = '<img src="../images/web/2rdBackRightTop.jpg">';
	}else{
		var rightCTag = '';
	}
}

document.open();
document.write (rightCTag);
document.close();